View Issue Details

IDProjectCategoryView StatusLast Update
0001728Enderal[All Projects] Balancingpublic2019-12-01 00:44
ReporterTetraAssigned Togavrant 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001728: Spell counter from psionics tree grant no experience on kill
DescriptionSpell counter from psionics tree grants no experience on kill. Enemies that die from the spell give no experience it only works if you combine the spell with some other source of damage.
Steps To ReproduceAlways happens if the only damage was from the spell.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-11-09 02:13

administrator   ~0003256

Fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-10-05 16:26 Tetra New Issue
2019-10-05 17:39 stuemper Assigned To => stuemper
2019-10-05 17:39 stuemper Status new => assigned
2019-10-28 07:56 gavrant Assigned To stuemper => gavrant
2019-11-09 02:13 stuemper Status assigned => resolved
2019-11-09 02:13 stuemper Resolution open => fixed
2019-11-09 02:13 stuemper Note Added: 0003256
2019-12-01 00:44 stuemper Status resolved => closed